Bug 1438825 - Extra vars is not shown in Retirement tab of "Ansible Playbook" catalog item
Summary: Extra vars is not shown in Retirement tab of "Ansible Playbook" catalog item
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: All
OS: All
high
medium
Target Milestone: GA
: 5.8.0
Assignee: Harpreet Kataria
QA Contact: Dmitry Misharov
URL:
Whiteboard:
Depends On: 1437496
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-04 13:38 UTC by Satoe Imaishi
Modified: 2017-05-31 14:46 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1437496
Environment:
Last Closed: 2017-05-31 14:46:19 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-04 13:43:28 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/056bfb0956596fab1c95710155aad438dffebe1c

commit 056bfb0956596fab1c95710155aad438dffebe1c
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Mon Apr 3 15:00:15 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Apr 4 09:38:33 2017 -0400

    Merge pull request #875 from h-kataria/show_extra_vars_on_retirement_tab
    
    Fixed variable name to display value of extra_vars on Retirement tab
    (cherry picked from commit 3393d3c0f51f6dd52fbf8bd6544b3aedf0fb9d2d)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1438825

 app/views/catalog/_sandt_tree_show.html.haml | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

Comment 3 Dmitry Misharov 2017-04-26 12:07:47 UTC
Verified in 5.8.0.12-rc1.20170425180304_4f35996. Retirement tab contains extra vars if they were provided.

Comment 5 errata-xmlrpc 2017-05-31 14:46:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.